

  /* swiper */   
 
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

@media only screen and (min-width: 578px) { 
#swiper-2 { 
display: none;
 }
 }


@media only screen and (max-width: 577px) { 
#swiper-1 { 
display: none;
 }
 }

@media (max-width: 577px) { 
.swiper-slide img {
}
 }



 @media (max-width: 1226px) { 
#swiper-1 { 
  height: 340px;
 }
 .swiper-slide { 
height: 340px;
  }
}

@media (max-width: 1000px) { 
#swiper-1 { 
  height: 300px;
 }
}




@media (max-width: 750px) { 
.swiper-slide {
    height: 415px;
}
#swiper-1 {
    height: 325px;
    top: 35px;
}
}




#swiper-2{  
  height: 315px;
 }
  #swiper-2{  
  height: 580px;
  top: 65px;
 }
   #swiper-2 .swiper-slide{  
  height: 510px;
 }




@media (max-width: 577px) { 
#swiper-2 .swiper-slide {
    height: 655px ;
}
#swiper-2 {
    height: 595px ;
    top: 65px;
}
.data_2 {
    margin-top: 55px;
}
 }





@media (max-width: 500px) { 
 #swiper-2 {
    height: 550px;
    top: 85px;
} #swiper-2 .swiper-slide {
    height: 520px;
}
}

@media (max-width: 450px) { 
 #swiper-2 {
    height: 460px;
    top: 70px;
}
}



@media (max-width: 370px) { 
 #swiper-2 {
    height: 470px;
    top: 0;
}
#swiper-2 .swiper-slide {
    height: 590px;
}
.data_2 {
    margin-top: 0px;
}
}



@media (max-width: 325px) { 
 #swiper-2 {
    height: 420px;
    top: 0;
}
#swiper-2 .swiper-slide {
    height: 535px;
}
}





.swiper-2 {
  height: 250px;
  margin-top: 70px;
}

.swiper-2 .swiper-wapper div { 
height: 250px;
 }







/* swiper-slide */   

 .swiper-slide img { 
  width: 100%;
  }

.swiper-wrapper div p {　
　　overflow: hidden;
  }



/* fone */ 

label i {  
    margin: 0 20px 0 0;
    font-size: 20px !important;
    border-radius: 100px;
    background: white;
    color: #5f6f81;
    padding: 8px ;
  }



  label .fa-bed {
    padding: 8px 4px 8px  6px ;
  }  


  label .fa-bicycle {
    padding: 9px 4px 9px  6px ;
  }  

 label .fa-map-marker{
    padding: 8px 11px ;
  }  





/* phone */


@media  (min-width: 980px) {  
.phone  {
    display: none;
}
}

.phone  {
    width: 100%;
    height: 100%;
}

.phone  .phone_icon {
    margin: 30px 0;
}


.phone_icon ul li { 
float: left;
width: 25%;
 }



.phone_icon {　
  width: 100%;
  height: 120px;
  text-align: center;
}



.phone_icon ul {　
width: 100%;
padding: 0px;
}

@media  (max-width: 497px) {  
.phone_icon img  {
    width: 110px;
}
.phone div {
    margin: 0;
}
}



@media  (max-width: 460px) {  
.phone_icon img  {
    width: 90px;
}
}


@media  (max-width: 376px) {  
.phone_icon img  {
    width: 70px;
}
.phone_icon { 
height: 55px!important;
}
}



@media  (max-width: 296px) {  
.phone_icon img  {
    width: 50px;
}
}

@media only screen and (min-width: 496px) and (max-width: 980px){ 
.footer_bottom { 
padding-bottom: 40px;
 }
 }



/* content */ 


.phone_content { 
   background-color: #de5218;
   width: 100%;
   height: 50px;
   text-align: center;
   font-size: 20px;
 }

.phone_content ul li a {　
 color: #ffffff;
}


 .phone_content ul { 
  width: 100%;
  margin: 0;
  }

.phone_content ul li {　
    margin: 20px 10px;
    float: left;
}



.phone_content ul i { 
margin: 10px;
 }


 .phone_content ul li { 
   width: 33.3%;
  }



@media  (max-width: 440px) {  
.phone_icon { 
  height: 100px;
}
}




@media  (max-width: 430px) {  
.phone_content { 
  font-size: 15px;
}
}





@media  (max-width: 337px) {  
.phone_content { 
  font-size: 12px;
}
}




.bottom_3 a { 
color: black;
 }


 /* data */


.data  div:nth-child(2) a {
  color: #000000;
}


.data  div:nth-child(2) a:hover {
  color:#ee5f26;
}

@media  (max-width: 950px) { 
 .data div:nth-child(1) {
     float: none;
     width: 100%;
     text-align: center !important;
     margin: 25px 0 0 0;
}
 .data div:nth-child(2) {
     float: none;
     width: 100%;
     text-align: center  !important;
     padding:  0 215px  !important;
     margin: 20px 0;
}
 .data p {
  text-align: left;
  line-height: 30px;
 }
 .data {
      margin-bottom: 50px;
 }
}







@media  (max-width: 578px) { 
 .data {
  margin: 60px 0;
 }
 }


@media  (max-width: 855px) { 
 .data div:nth-child(2) {
     padding:  0 170px  !important;
}
}



@media  (max-width: 755px) { 
 .data div:nth-child(2) {
     padding:  0 100px  !important;
}
}

@media  (max-width: 590px) { 
 .data div:nth-child(2) {
     padding:  0 50px  !important;
}
}




@media  (max-width: 470px) { 
 .data div:nth-child(2) {
     padding:  0 30px  !important;
}
}









@media  (max-width: 440px) { 
    .data div:nth-child(1) img {
    width: 320px;
  }
 }



@media  (max-width: 388px) { 
    .data div:nth-child(1) img {
    width: 290px;
  }
 }










 .data div {
    float: left;
    width: 50%;
    margin: 25px 0 60px 0;
 }



  .data div:first-child {
    text-align: right;
 }


  .data div:nth-child(2) {
     padding: 0 450px 0 15px;
     line-height: 25px;
     text-align: justify;
     font-size: 16px;
 }



@media  (max-width: 1766px) {  
  .data div:nth-child(2) {
     padding: 0 350px 0 15px;
 }
}




@media  (max-width: 1565px) {  
  .data div:nth-child(2) {
     padding: 0 250px 0 15px;
 }
}


@media  (max-width: 1364px) {  
  .data div:nth-child(2) {
     padding: 0 150px 0 15px;
 }
}



@media  (max-width: 1170px) {  
  .data div:nth-child(2) {
     padding: 0 80px 0 15px;
 }
}




@media  (max-width: 1027px) {  
  .data div:nth-child(2) {
     padding: 0 15px 0 15px;
 }
}



@media only screen and (min-width: 951px) (max-width: 1000px) { 
 .data div:nth-child(1) {
     text-align: center !important;
}
.data div:nth-child(2) {
   padding-left: 0px;
    padding-right: 60px;
}
 }

  .data div:nth-child(2) p {
     margin: 15px 0;
 }


.data span {
  color: #0f2149;
  font-size: 23px;
  font-weight: bold;
}




@media  (max-width: 470px) {  
.index_matsu img {
   width: 330px;
}
#index_qrcode {
  height: 450px !important;
}
#index_order {
    height: 450px !important;
}
#index_fb {
    height: 450px !important;
}
}



@media  (max-width: 380px) {  
.index_matsu img {
   width: 290px;
}
.footer_logo img {
    width: 310px;
}
#index_qrcode {
  height: 410px !important;
}
#index_order {
    height: 410px !important;
}
#index_fb {
    height: 410px !important;
}
}



@media  (max-width: 340px) {  
.index_matsu img {
    width: 240px;
}
.footer_logo img {
    width: 270px;
}
}






/* order */


.data_2  p {
      font-size: 25px;
}


.data_2 .index_fb p {
      margin: 20px 0 35px 0;
}



#index_order{ 
height: 500px;
text-align: center;
font-size: 20px;
float: left;
width: 33%;
 }


#index_qrcode { 
  height: 500px;
    float: left;
    width: 33%;
    font-size: 20px;
 }


#index_fb { 
  height: 500px;
    float: left;
    width: 33%;
    font-size: 20px;
 }


#index_fb2 { 
  height: 500px;
    float: left;
    width: 33%;
    font-size: 20px;
 }



.index_tital_white {
    width: 100%;
    font-weight: bold;
    text-align: center;
}

.data_2 {
  text-align: center;
  height: 590px;
  padding: 70px 0;
}


.contact_form_wrap select  { 
   margin: 20px;
    width: 45%;
    font-size: 20px;
    border-radius: 50px;
    border: 1px solid #556830;
    font-family:Microsoft JhengHei;
    padding:0 10px;
    text-align: center;
 }

.contact_form_wrap input  { 
   margin: 20px;
    width: 45%;
    font-size: 20px;
    border-radius: 50px;
   border: 1px solid #556830;
   font-family:Microsoft JhengHei;
   padding:0 10px;
   text-align: center;
 }

.contact_form_wrap button { 
    margin: 20px;
    width: 45%;
    font-size: 20px;
    background-color: #556830;
    color: #ffffff;
    border-radius: 50px;
    border: 1px solid #556830;
    font-family:Microsoft JhengHei;
 }


@media  (max-width: 577px) {  
.contact_form_wrap select  { 
   margin: 10px 0;
    width: 70%;
 }

.contact_form_wrap input  { 
   margin: 10px 0;
    width: 70%;
 }

.contact_form_wrap button { 
   margin: 10px 0;
    width: 70%;
 }
}


@media  (max-width: 1550px) {  
.contact_form_wrap select  { 
   margin: 20px 0;
    width: 80%;
    font-size: 20px;
 }

.contact_form_wrap input  { 
   margin: 20px 0;
    width: 80%;
    font-size: 20px;
 }

.contact_form_wrap button { 
   margin: 20px 0;
    width: 80%;
    font-size: 20px;

 }
}






@media  only screen and (min-width: 871px) and (max-width: 1340px) {  
.data_2 .matsu img {
  width: 250px;
}
.data_2 .index_fb img {
  width: 250px;
}
.data_2 .line p {
    margin: 50px 0;
    display: block;
    width: 1px;
    height: 290px !important;
    background-color: #d5d9dc;
}
#index_order {
    height: 390px;
}
#index_qrcode {
    height: 390px;
}
#index_fb {
    height: 390px;
}
}












@media  (max-width: 870px) {  
#index_order{ 
height: 500px;
text-align: center;
font-size: 20px;
float: left;
width: 100%;
 }

.contact_form_wrap select  { 
   margin: 20px 0;
    width: 60%;
    font-size: 20px;
 }

.contact_form_wrap input  { 
   margin: 20px 0;
    width: 60%;
    font-size: 20px;
 }

.contact_form_wrap button { 
   margin: 20px 0;
    width: 60%;
    font-size: 20px;

}
#index_qrcode { 
    float: left;
    width: 100%;
    padding-top: 30px;
     }


#index_fb { 
    float: left;
    width: 100%;
    padding-top: 30px;
 }


#index_fb2 { 
    float: left;
    width: 100%;
    padding-top: 30px;
    background-color: #d0dec5;
 }

 .data_2 .line { 
 display: none;
  }
  .data_2 {
  padding:0;
}
}








@media only screen and (min-width: 700px) and (max-width: 1360px) {  
.contact_form_wrap select  { 
   margin: 20px 0;
    width: 50%;
    font-size: 20px;
 }

.contact_form_wrap input  { 
   margin: 20px 0;
    width: 50%;
    font-size: 20px;
 }

.contact_form_wrap button { 
   margin: 20px 0;
    width: 50%;
    font-size: 20px;

}
 }





.line { 
    width: 0.4%;
    float: left;
 }

.data_2 .line p {
    margin: 50px 0;
    display: block;
    width: 1px;
    height: 400px;
    background-color: #d5d9dc;
}



/* line */

.footer-line {
  text-align: center;
  width: 100%;
}

.footer-line img {
  width: 80%;
}


@media  (max-width: 1000px) { 
.footer-line img {
  width: 90%;
}
 }
 

.data_17 { 
width: 100%;
margin: 0px auto;

 }

 .data_17 .type_17 { 
width: 100%;
text-align: center;
  }

 .data_17 .type_7 { 
width: 60%;
font-size: 12pt;
margin:0px auto;
  }

/*
@media only screen and (min-width: 769px) { 
.type_2 { 
display: none;
 }
 }


@media only screen and (max-width: 768px) { 
.type_1 { 
display: none;
 }
 }
*/



.type_17 img {
  max-width: 100%;
  height: auto;
}